Subject: FVWM: Assistance From You

From: "Mrs.Lydia JOHNSON" <[email-masked]>
Date: Thu, 28 Apr 2005 15:02:42 +0000

Mrs.Lydia JOHNSON
C/o Eglise Uganda 
Catholic church
Liberte Sicap,
Dakar Senegal.

Good Day,

I know this mail will come to you as a surprise, nevertheless I am Mrs. Lydia Johnson, aged 59 years, the wife of Major Stephen Johnson, Chief Security Officer and Aide-de–camp to the president Charles Tailor of Liberia. 

As a result of the on-going war in my country, I am saddled with problems of my ill health of protracted diabetes and high blood pressure which is getting of increase in the resent times and also getting a trust worthy individual abroad to receive the sum of US$7million and 15 kg worth of Diamond on our behalf.

Due to this war crises presently in my city Monrovia our home town, my husband managed to sneak me and my son David 23 years of age and four other of my daughters out of Monrovia to Dakar senegal for safety. We were sneaked into Dakar Senegal through the land boarder by the help of some government militant group. 

My husband adviced me to get a trust worthy individual abroad to receive the deposit.I feel confident therefore to introduce myself and this offer to you based on this problem of war in my country and our present condition as all our foreign contacts and connections got lost during this crises, all properties burnt by the rebels. 

I am desperately in need to move and re-locate this huge deposit to your country for safe keeping on the advice of my husband as this is the only wealth remaining for the future survival and well being of our large family.
For your percentage for assistance, a negotiable percentage will be discussed as soon as I receive your response based on this plea for your assistance as our lives are highly in danger due to war.I pray and plead for your help.
You can email me back or call me on 00221-502-16-94
for further clarifications.
Alternative Email Address:[email-masked] <mailto:[email-masked]>
God bless you as you heed to my plea for assistance.
Sincerely yours.

Mrs.Lydia Johnson and Son David

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].